apiVersion: v1
data:
  JELLYFIN_PublishedServerUrl: https://jellyfin.delmar.bzh
  LOG_LEVEL: info
  PGID: "1000"
  PUID: "1000"
  SUGGESTARR_PORT: "5000"
  TZ: Europe/Paris
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: jellyfin-env-jfn-env
  name: env-jfn-env
